<?php

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}

$settings = $this->get_settings_for_display();
?>
<div class="gn-ele-login-wrapper">
	<?php gigneo_load_template( 'auth/login', false ); ?>
</div>
